E-Arogya - Feature #1268

Create services for Procedure Result Entry
16/09/2024 06:10 PM - Harish Beechani

Status: Closed Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/09/2024 02:53 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 19/09/2024 04:08 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:39 AM - Gautam Kumar

- Status changed from Resolved to Closed
